KBIBTEX(1)

NAME
kbibtex - a BibTeX editor for KDE written by Thomas Fischer and released under the GPL version 2 or later.

SYNOPSIS

kbibtex [Qt-options] [KDE-options] [URL]

DESCRIPTION

KBibTeX is a BibTeX editor for KDE written by Thomas Fischer and released under the GPL version 2 or later.

KBibTeX can be started as a standalone program or embedded as a KPart into virtually every KDE program (e.g. Konqueror).

GENERIC OPTIONS

--help
    Show help about options.

--help-qt
    Show Qt specific options.

--help-kde
    Show KDE specific options.

--help-all
    Show all options.

--author
    Show author information.

-v, --version
    Show version information.

--license
    Show license information.

--
    End of options.

ARGUMENTS

URL
    An address or several addresses of the bibliography documents to be opened.

SEE ALSO

More detailed user documentation is available from help:/kbibtex (either enter this URL into Konqueror, or run khelpcenter help:/kbibtex).

There is also further information available at the KBibTeX official website[1].

AUTHORS

KBibTeX was written by Thomas Fischer<fischer@unix-ag.uni-kl.de>.

AUTHOR

Thomas Fischer <fischer@unix-ag.uni-kl.de>
    KBibTeX man page.

NOTES

1.  KBibTeX official website
    http://home.gna.org/kbibtex/